$(function () {
  // attr() ・・・　属性の変更と取得
  $('.js-changeButton').click(function () {
    // 属性の変更
    $('img').attr('src', 'images/logo-secondary.png');
  });


  $('.js-getButton').click(function () {
    // 属性の取得
    var alt = $('img').attr('alt');
    $('p').after('<p>' + alt + '</p>');
  });

  // removeAttr() ・・・　属性の削除
  $('.js-removeButton').click(function () {
    $('a').removeAttr('target');
  });
});
